Debian Bug report logs - #662154
RM: gpib -- RoQA; RC-buggy; unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steve McIntyre <steve@einval.com>

Date: Sun, 4 Mar 2012 13:51:25 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#662154; Package ftp.debian.org. (Sun, 04 Mar 2012 13:51:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 04 Mar 2012 13:51:35 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: src:gpib -- RoQA; RC-buggy; unmaintained
Date: Sun, 04 Mar 2012 13:49:21 +0000
Package: ftp.debian.org
Severity: normal

Doesn't work at all with current kernel infrastructure and no
maintainer responses. Time to go...




Changed Bug title to 'RM: gpib -- RoQA; RC-buggy; unmaintained' from 'RM: src:gpib -- RoQA; RC-buggy; unmaintained' Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Sun, 04 Mar 2012 15:36:02 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 05 Mar 2012 10:05:20 GMT) Full text and rfc822 format available.

Notification sent to Steve McIntyre <steve@einval.com>:
Bug acknowledged by developer. (Mon, 05 Mar 2012 10:05:27 GMT) Full text and rfc822 format available.

Message #12 received at 662154-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 662154-close@bugs.debian.org
Cc: gpib@packages.debian.org, gpib@packages.qa.debian.org
Subject: Bug#662154: Removed package(s) from unstable
Date: Mon, 05 Mar 2012 09:59:40 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      gpib | 3.2.11-2.1 | source
gpib-modules-source | 3.2.11-2.1 | all
libgpib-bin | 3.2.11-2.1 | armel, ia64, mips, mipsel, s390, sparc
libgpib-bin | 3.2.11-2.1+b1 | amd64, i386, powerpc
libgpib-perl | 3.2.11-2.1 | armel, ia64, mips, mipsel, s390, sparc
libgpib-perl | 3.2.11-2.1+b1 | amd64, i386, powerpc
  libgpib0 | 3.2.11-2.1 | armel, ia64, mips, mipsel, s390, sparc
  libgpib0 | 3.2.11-2.1+b1 | amd64, i386, powerpc
libgpib0-dev | 3.2.11-2.1 | armel, ia64, mips, mipsel, s390, sparc
libgpib0-dev | 3.2.11-2.1+b1 | amd64, i386, powerpc
 php5-gpib | 3.2.11-2.1 | armel, ia64, mips, mipsel, s390, sparc
 php5-gpib | 3.2.11-2.1+b1 | amd64, i386, powerpc
python-gpib | 3.2.11-2.1 | armel, ia64, mips, mipsel, s390, sparc
python-gpib | 3.2.11-2.1+b1 | amd64, i386, powerpc

------------------- Reason -------------------
RoQA; RC-buggy; unmaintained
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 662154@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/662154

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 03 Apr 2012 07:45:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:13:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.